﻿@import url('acl_layout_1.css');
body {
	background-color: #222; /*#FFFFFF;*/
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
}
#container {
	background: #FFFFFF;
	border: 1px solid gray;
	}
#masthead {
	background-image: url('../images/acl_blue_to_white_fade.png');
	background-repeat: repeat-x;
}
#column_tr {
	background-image: url('../images/acl_blue_to_white_fade_lined.png');
	background-repeat: repeat-x;
	text-align: right;
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	color: white;
}
#column_tr p {
	color: #FFFFFF;
	margin: 10px 10px 0px 10px;
}
#column_tr h1 {
	color: #000000;
	font-size: 12px;
	text-align: center;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	padding: 14px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#navigation {
	background-color: #99CCFF;
	background-image: url('../images/acl_white_to_blue_fade.png');
	background-repeat: repeat-x;
	overflow: hidden;
	width: auto;
	position: relative;
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #0099CC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #0099CC;
	padding: 3px 15px 3px 15px;
}
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
	width: auto;
}
#navigation a {
	color: #003399;
	font-weight: normal;
	text-decoration: none;
	margin: 0 1px;
	padding: 3px 6px 3px 6px;
	display: block;
	border: 1px solid #006699;
}
#navigation a:hover {
	color: #FFFFFF;
	background-color: #006699;
	border: 1px solid #000000;
}
#content p {
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#column_full {
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	padding: 0px 0px 0px 0px;
}
#column_full h1 {
	color: #005199;
	font-size: 18px;
	text-align: center;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFCC00;
	margin: 0px 10px 10px 0px;
	padding: 0px 0px 4px 0px;
}
#column_full {
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	padding: 0px 0px 0px 0px;
}
#column_l {
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #FFCC00;
	padding: 5px 10px 5px 0px;
}
#column_l h1 {
	color: #222777;
	font-size: 12px;
	text-align: left;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
}
#column_l h3 {
	color: #222777;
	font-size: 13px;
	text-align: left;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	margin-left: 50px;
}
#column_l p {
	color: #000;
}
#column_l ul {
	font-family: Arial;
	font-style: normal;
}
#column_l ul li {
	color: #222222;
	font-family: Arial;
	font-style: normal;
	display: list-item;
	list-style-position: outside;
}
#column_r {
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	padding: 0px 0px 0px 0px;
	right: 10px;
}
#column_r h1 {
	color: #222777;
	font-size: 12px;
	text-align: center;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
}
#column_r p {
	color: #000000;
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	text-align: left;
	padding: 5px 5px 5px 5px;
}
#column_r ul {
	font-family: Arial;
	font-style: normal;
}
#column_r ul li {
	color: #000000;
	font-family: Arial;
	font-style: normal;
	display: list-item;
	list-style-position: outside;
}
#aside {
	background: #FFFFF0;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCC00;
	padding: 5px 5px 10px 5px;
}
#aside p {
	color: #000000;
	font-size: 12px;
}
#footer {
	/*background-color: #99CCFF;*/
	/*background-image: url('../images/acl_white_to_blue_fade.png');*/
	background-repeat: repeat-x;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFCC00;
	text-align: center;
	overflow: hidden;
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	padding: 10px 4px 10px 4px;
	margin: 0px 0px 0px 0px;
}
#footer p {
	color: #003399;
	font-size: 13px;
	text-align: center;
	font-size: 13px;
	font-family: Arial;
	font-style: normal;
	margin: 4px 10px 4px 10px;
}
#footer a {
	color: #003399;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #006699;
}
#copyright {
	background-color: #00547E;
	text-align: center;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #0099CC;
	overflow: hidden;
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	padding: 10px 4px 10px 4px;
	margin: 0px 0px 0px 0px;
}
#copyright p {
	color: white; 
	text-align: center;
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	margin: 4px 10px 4px 10px;
}